# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Data/Util.pm) perl(Exporter.pm) perl(Module/Build.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm)
# END SourceDeps(oneline)
%define module_name Locale-Country-EU
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.004
Release: alt1
Summary: Module to check if a country is in the European Union ( EU ) using various ISO data formats
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MA/MATTSIZLE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Locale::Country::EU - Perl extension for determining if a country is within the European Union based on the
following ISO data.

    'ISO-name'   => 'Germany',
    'ISO-m49'    => '276',
    'ISO-alpha3' => 'DEU',
    'ISO-alpha2' => 'DE',

This Module also allows for list customization with additional helper arguments. These are handy in cases like GDPR
where certain conditions can cause the list data to change.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README README.md Changes ignore.txt
%perl_vendor_privlib/L*

%changelog
* Mon May 28 2018 Igor Vlasenko <viy@altlinux.ru> 0.004-alt1
- initial import by package builder

